# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.CreditorReferenceType2

Packages that use CreditorReferenceType2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of CreditorReferenceType2 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as CreditorReferenceType2
Modifier and Type
Field
Description
`protected CreditorReferenceType2`
CreditorReferenceInformation2.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return CreditorReferenceType2
Modifier and Type
Method
Description
`CreditorReferenceType2`
ObjectFactory.`createCreditorReferenceType2()`
Create an instance of `CreditorReferenceType2`
`CreditorReferenceType2`
CreditorReferenceInformation2.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type CreditorReferenceType2
Modifier and Type
Method
Description
`void`
CreditorReferenceInformation2.`setTp(CreditorReferenceType2 value)`
Sets the value of the tp property.